Minimum Android Permissions for expo to work

#1

Currently, my app has a lot of permission and I have had several users ask why there are so many. I’m using v19.0.0 so I’m setting them in app.json, but specifically which ones do I need for my app to work. I’m assuming I can’t do an over the air update without some. Is there a page anywhere that lists the minimum permissions I need to put in? I’m also pulling information from a public api and I send data to Amplitude analytics so also I need permissions for those. Thanks in advance!

#2

If you’re just making some HTTP calls, you don’t need to specify any permissions.